Subject: [bug#42317] Adding a "Running Guix on a Linode" to the cookbook

From: Joshua Branson <[email-masked]>
Date: Sat, 08 Aug 2020 17:57:32 -0400

Hey Chris,

So I'm made some more edits to the guide about setting up a linode.
Namely, I removed the bit about ssh-copy-id.  It's just easier to use
linode's interface.

I also added some sftp commands for uploading the ssh key and
guix-config.scm file.

There are a smattering of other edits.  I actually followed your guide
and set up my linode!  Thanks for writing this up!

My next email will have the updated patch.

P.S.  The only issue that I currently have is that I can ssh into the
linode server as my regular user, but I cannot ssh in as a root
user...Maybe as a next exercise I'll try to add to the cookbook how to
use guix deploy on a linode server...because that would be cool!

--
Joshua Branson
Sent from Emacs and Gnus